/***************************************************
  AUTHOR: Alexander HU / Modified by Vickie Bowden
  TEMPLATE: Architekt Hauck
  DATE: 2006.08.16 / Modified 2007.07.11
  COPYRIGHT: sure ;-), the community has...
 ***************************************************/


/***************************************************
   HTML Element Styles
 ***************************************************/

img {
	border: 0px;
}

body {
  margin: 0;
  text-align: center;
  font: 0.8em/170% verdana, arial, sans-serif;
  color: #EEE;
  background: #585858 url(bg_body.jpg) repeat-y top center;
}

p {
  padding-top: 10px !important;
  padding-top: 3px;
  padding-bottom: 10px !important;
  padding-bottom: 3px;
}


a {
  color: #FFF;
  text-decoration : none;
}



a:hover {
  color: #1975CA;
}

acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}

input {
  width: 70%;
}

textarea {
  width: 98%;
  /*
    IE specific to eliminate scroll bar when not needed.
    Uncomment if wanted, but it is not valid CSS

  scrollbar-3dlight-color : #777;
  scrollbar-arrow-color : #EEE;
  scrollbar-darkshadow-color : #777;
  scrollbar-face-color : #777;
  scrollbar-highlight-color : #777;
  scrollbar-shadow-color : #777;
  scrollbar-track-color : #777;
  */
}

input,
textarea {
  padding: 1px 3px;
  margin: 5px 0;
  font: 1em verdana, arial, sans-serif;
  color: #EEE;
  background-color: #777;
  border: 1px solid #999;
}

input:hover,
input:focus,
textarea:hover,
textarea:focus {
  color: #FFF;
  background-color: #999;
  border: 1px solid #EEE;
}


h1 {
	clear: both;
	margin: 10px 0;
	font: 700 1em verdana, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #686868;
	text-indent: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
}

h1 span {
  display: inline;
  text-align: right; /** changed **/
  padding: 2px;
}

#sideBar h1 {
	text-align: left;
	background: #686868;
	padding: 3px;
	text-indent: 3px;
}

#sideBar h1 span {
  padding: 2px;
}

#submenu{
	color : #FFF;
	list-style: circle outside;
}

#submenu .menu_current, #sidemenu .menu_current{
	color : #FFFFFF;
	font-weight : bold;
}



#sidemenu{
	color : #FFF;
	margin: 0px;
	padding: 0px;
}

#content ol li {
  color: #9BE4FF;
}

#content ol li span {
  color: #EEE;
}

#content ul {
  padding-bottom: 10px;
}

#content ul li {
  list-style-image: url(li_bullet.gif);
}

blockquote {
  margin: 0;
  background: #686868 url(rounded_tr.gif) no-repeat top right;
}

blockquote span {
  display: block;
  padding: 5px;
}

/***************************************************
  Layout Element Styles
 ***************************************************/


#header {
  width: 100%;
  height: 4.5em;
  background: #585858 url(bg_header.jpg) repeat-y top center;
}

/***************************************************
  Header Menu
 ***************************************************/

#menu {
	width: 767px;
	margin: 0 auto;
	text-align: left;
	font-weight: bold;
	color: #fff;
}

#menu .menu_current a{
	font-weight: bold;
	color: #000;
  background: url(menu_tab.gif) no-repeat bottom center;
}

#menu ul {
  margin: 0;
  padding: 0;
  line-height: normal;
}

#menu ul li {
	width: 8em;
	display: inline;
	float: left;
	padding-top: 0.8em;
	list-style: none;
	text-align: center;
	color: #000;
	padding-right: 1em;
}

#menu ul li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  padding-bottom: 1.0em;
	color: #000;
}

#menu ul li a:hover, #menu .menu_current,
#menu ul li a.active {
  font-weight: bold;
	color: #fff;
  background: url(menu_tab.gif) no-repeat bottom center;
}


/***************************************************
  Site Title
 ***************************************************/

#title {
	padding: 0.6em 0px 0.6em 0;    /** instead the 2. value 0px modify to 55px for logo-usage**/
	margin-right: 0.5em;
	float: right;
	text-align: right;
/**  background: url(logo_greenery.gif) no-repeat top right; **/
}

#title h1 {
  display: inline;
  color:  #FFF;
  background-image: none;
  background-color: #1975CA
}


/***************************************************
 Page Content
 ---------------------------------------------------
 1. Left side text
 2. Dropdown image
 3. Right side bar
 ***************************************************/


#content {
  clear: both;
  width: 767px;
  margin: 0 auto;
  text-align: left;
}

#text {
	float: left;
	width: 410px !important;
	width: 437px;
	padding: 10px 5px 20px 20px !important;
	padding: 20px 5px 20px 20px;
  }
#text a {
	text-decoration: underline;
}

#image {
  float: left;
  width: 180px;
  vertical-align: top;
}

#sideBar {
	float: right;
	width: 115px !important;
	padding: 10px 15px 20px 0 !important;
	padding: 10px 15px 20px 0;
	color: #FFFFFF;
}

#sideBar ul{
	margin : 0 0 0 -15px;
	width: 100%;
}


/***************************************************
 Sidemenu Styles
 ***************************************************/

.sideMenu {
  padding: 10px 0;
}

.sideMenu a {
  display: block;
  text-align: right;
  text-decoration: none;
  margin-bottom: 1px;
}

.sideMenu a span {
  display: block;
  padding: 1px;
}

.breadcrumbs{
	color : Gray;
	text-align : center;
	width : 90%;
	margin : 20px 0 0 0;
	}

.description{
	color : #002200;
	text-align : center;
	letter-spacing : 4px;
	font-weight : bold;
	}
	hr{
	background-color : transparent;
	color : #424142;
	border : 0px;
	border-bottom : 1px solid #5A595A;
	}


.sideMenu a:hover {
  background: #686868 url(rounded_tl.gif) no-repeat top left;
}

.sideMenu a:hover span {
}

/***************************************************
 Comment Styles
 ***************************************************/

#comments p {
  padding: 0 5px;
  margin-bottom: 0;
  background: #686868 url(rounded_tl.gif) no-repeat top left;
}

#comments p span.author {
  display: block;
  margin-top: 5px;
  text-align: right;
  font-weight: 700;
}

#comments img {
  margin-top: -1px;
}

#comments a {
  color: #7BD32C;
}

#comments a:visited {
  color: #AAA;
}

#comments a:hover {
  color: #FFF;
}

/***************************************************
 Footer
 ***************************************************/

#footer {
	clear: both;
	float: left;
	width: 500px;
	padding: 10px 20px;
	color: #888;
	text-align : center;
	font-size: x-small;
}

#footer p {
  padding-top: 0 !important;
  padding-top: 10px;
}

#footer a {
  color: #1975CA;
}

#footer a:hover {
  color: #fff;
}

a.fullAhead {
  float: left;
  width: 30px;
  height: 34px;
  margin-right: 10px;
  background: url(logo_fullahead.gif) no-repeat 0 0;
}

a:hover.fullAhead  {
  background-position: -30px 0;
}


/***************************************************
 Generic Display Classes
 ***************************************************/

.blue {
	color: #1975CA;
	font-weight: bold;
}

.center {
  text-align: center;
}

.noPad {
  padding: 0;
  margin: 0;
}

.left {
  float: left;
}

.right {
  float: right;
}

.menu_current a{
	color : Black;
	}

.menu_default a{
	}

img.left {
  padding: 5px 5px 5px 0;
}

img.right {
  padding: 5px 0 5px 5px;
}

.button {
  width: auto;
  cursor: pointer;
}

.date {
  display: block;
  font-weight: 700;
}
.value_input input, .value_input text, .value_input select {
	width: 300px;
}
.required {
	color: #FF0000;
}
.field_title {
	font-size: 12px;
	width: 100px;
	vertical-align: top;
	text-align:right;
}
.textfield {
	font-size: 12px;
	width: 200px;
}

.field_heading {
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 10px;
	color: #666666;
}
.field_checkbox {
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 10px;
	color: #666666;
}
.select {
	font-size: 12px;
}
.checkbox_label {
	font-size: 11px;
	cursor: pointer;
	width: 200px;
}
.radio_label {
	font-size: 11px;
	cursor: pointer;
}
.email {
	font-size: 12px;
	width: 200px;
}
